@charset "UTF-8";

/*******************************
 
開発事業部ページCss
 
*******************************/
.ttl-main{
    background-image: url("../img/headline.jpg");
}
.develop_read{
margin-bottom: 150px;
}
.develop_read img{
max-width: 572px;
width: 100%;
margin-bottom: 30px;
}

.biz_content .txtarea .biz_title{
margin-bottom: 40px;
}
.biz_content .txtarea p{
margin-bottom: 40px;
}

ul.dev_nav{
margin: -80px -10px 150px 0;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-pack: space-between;
-webkit-box-pack: space-between;
-webkit-justify-content: space-between;
justify-content: space-between;
}

ul.dev_nav li{
flex-basis: 33.333%;
    padding-right: 10px;
}
ul.dev_nav.col4 li{
    flex-basis: 25%;
}
ul.dev_nav li a{
width: 100%;
padding-top: 100%;
position: relative;
display:block; 
background: #313131;
}
ul.dev_nav li a:hover{
background: #40c6bd;
}

ul.dev_nav li a:before{
content: "";
width: 40px;
height: 40px;
background: #000;
position: absolute;
bottom: 0;
right: 0;
z-index: 1;
}
ul.dev_nav li a:after{
content: "\f061";
font-family: FontAwesome;
position: absolute;
bottom: 12px;
right: 12px;
color: #fff;
z-index: 2;
}

ul.dev_nav li a span.box{
width: 100%;
color: #fff;
font-size: 18px;
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%); /* Safari用 */
transform: translate(-50%, -50%);
}
ul.dev_nav li a span.box img{
width: 140px;
height: auto;
margin-bottom: 15px;
}
ul.dev_nav li a span.box .en{
padding-top: 10px;
display: block;
font-size: 12px;
font-style:italic;
}


/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    .develop_read{
    margin-bottom: 100px;
    }
    .develop_read img{
    width: 80%;
    margin-bottom: 30px;
    }

    .biz_content .txtarea .biz_title{
    margin-bottom: 20px;
    }
    .biz_content .txtarea p{
    margin-bottom:20px;
    }

    ul.dev_nav{
    margin-top: -50px;
    margin-bottom: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: space-between;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    }

    ul.dev_nav li{
    flex-basis: 48%;
    margin-bottom: 20px;
    }

    ul.dev_nav li a{
    width: 100%;
    padding-top: 100%;
    position: relative;
    display:block; 
    background: #313131;
    }
    ul.dev_nav li a:hover{
    background: #40c6bd;
    }

    ul.dev_nav li a:before{
    content: "";
    width: 28px;
    height: 28px;
    background: #000;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    }
    ul.dev_nav li a:after{
    content: "\f061";
    font-family: FontAwesome;
    position: absolute;
    bottom: 8px;
    right: 8px;
    font-size: 10px;
    color: #fff;
    z-index: 2;
    }

    ul.dev_nav li a span.box{
    width: 100%;
    color: #fff;
    font-size: 11px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%); /* Safari用 */
    transform: translate(-50%, -50%);
    }
    ul.dev_nav li a span.box img{
    width: 40%;
    height: auto;
    margin-bottom: 15px;
    }
    ul.dev_nav li a span.box .en{
    padding-top: 10px;
    display: block;
    font-size: 10px;
    font-style:italic;
    }

}



/*******************************
 
開発事業部ページ配下共通
 
*******************************/

#dev_under>.wrap-common{
padding-top: 20px;
}

#dev_under>.wrap-common .ttl-main-none{
padding-top: .1em;
padding-bottom: .1em;
}

.dev_column{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-ms-flex-pack: space-between;
-webkit-box-pack: space-between;
-webkit-justify-content: space-between;
justify-content: space-between;
}

.dev_column.rev{
flex-direction: row-reverse;
}

.dev_column .item{
flex-basis: 47%;
}

a.property_link{
display: block;
background: url(../img/propeaty_bg.jpg) no-repeat top center;
background-size: 100%;
min-height: 360px;
-webkit-transition:1s;
-moz-transition:1s;
-ms-transition:1s;
transition:1s;
}
a.property_link:hover{
background-size: 105%;
-webkit-transition:1s;
-moz-transition:1s;
-ms-transition:1s;
transition:1s;
}
a.property_link .inner-wrap{
	display: block;
    width: 100%;
    max-width: 988px;
    margin: auto;
	text-align: right;
}

a.property_link .inner-wrap .inner{
display: inline-block;
text-align: center;
width: 400px;
color: #fff;
font-size: 36px;
position: relative;
}

a.property_link .inner-wrap .inner span.title{
display: block;
font-size: 26px;
font-weight: bold;
padding-top: 60px;
margin-bottom: 5px;
}

a.property_link .inner-wrap .inner span.en{
display: block;
font-style: italic;
font-size: 13px;
margin-bottom: 25px;
}
a.property_link .inner-wrap .inner:before{
content: "";
width: 50px;
height: 50px;
background: #000;
position: absolute;
z-index: 1;
right: 40%;
bottom: -100px;
transform: rotate(45deg) translateX(-50%);
}
a.property_link .inner-wrap .inner:after{
content: "\f061";
font-family: FontAwesome;
color:#fff;
position: absolute;
z-index: 2;
transition: .3s;
right: 46%;
bottom: -70px;
font-size: 21px;
transform: translateX(-50%);
}

ul.offer_links{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-pack: space-between;
-webkit-box-pack: space-between;
-webkit-justify-content: space-between;
justify-content: space-between;
padding-top: 40px;
margin-bottom: 200px;
}

ul.offer_links li{
flex-basis: 47%;
}

ul.offer_links li a{
display: block;
background: #383838;
color: #fff;
font-size: 26px;
padding: 60px 0 60px 165px;
text-align: left;
position: relative;
}

ul.offer_links li a:hover{
background: #40c6bd;
}

ul.offer_links li a:before{
content: "";
width: 40px;
height: 40px;
background: #000;
position: absolute;
bottom: 0;
right: 0;
z-index: 1;
}

ul.offer_links li a:after{
content: "\f061";
font-family: FontAwesome;
position: absolute;
bottom: 12px;
right: 12px;
color: #fff;
z-index: 2;
font-size: 16px;
}

ul.offer_links li a span.en{
display: block;
font-style: italic;
font-size: 13px;
}

ul.offer_links li a.ico_article{
background-image: url(../img/link_ico01@2x.png);
background-repeat: no-repeat;
background-position: top 50px left 40px;
background-size: 115px;
}

ul.offer_links li a.ico_tenants{
background-image: url(../img/link_ico02@2x.png);
background-repeat: no-repeat;
background-position: top 50px left 40px;
background-size: 115px;
}

.flow_body{
margin-top: 100px;
margin-bottom: 80px;
position: relative;
border-top: 1px solid #eee;
padding-top: 60px;
}

.flow_body:before {
    content: url(../../img/line_figure.png);
    position: absolute;
    top: -14px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.flow_body dl:first-of-type{
padding-top: 30px;
}
.flow_body dl dt{
display: block;
text-align: left;
padding: 20px;
font-weight: bold;
font-size: 18px;
position: relative;
margin-bottom: 20px;
-moz-box-shadow: 0px 0px 10px #eee;
-webkit-box-shadow: 0px 0px 10px #eee;
box-shadow: 0px 0px 10px #eee;
}
.flow_body dl dt:after{
content: "\f0fe";
font-family: FontAwesome;
position: absolute;
transition: .3s;
right: 20px;
top: 10px;
font-size: 45px;
}
.flow_body dl dt.active:after{
content: "\f146";
font-family: FontAwesome;
position: absolute;
transition: .3s;
right: 20px;
top: 10px;
font-size: 45px;
}
.flow_body dl dt span.no{
color: #40c6bd;
margin-right: 10px;
}

.flow_body dl dd{
padding: 20px;
margin-bottom: 100px;
}

.flow_list{
padding: 20px 50px;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-pack: space-between;
-webkit-box-pack: space-between;
-webkit-justify-content: space-between;
justify-content: space-between;
}

.flow_list li{
flex-basis: 20%;
position: relative;
}

.flow_list li:after{
content: url(../img/arrow.png);
position: absolute;
top: 50%;
right: -50px;
-webkit-transform: translateY(-50%); /* Safari用 */
transform: translateY(-50%);
}

.flow_list li:last-child:after{
display: none;
}

.flow_list li img{
width: 100%;
height: auto;
}

@media screen and (max-width: 988px){
    a.property_link{
    display: block;
    background: url(../img/propeaty_bg.jpg) no-repeat top center;
    background-size: cover;
    min-height: 360px;
    }

    a.property_link:hover{
    background-size: cover;
    }

    a.property_link .inner-wrap .inner{
    display: inline-block;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 36px;
    position: relative;
    }

    ul.offer_links{
    display:block;
    padding-top: 40px;
    margin-bottom: 200px;
    }

    ul.offer_links li{
    flex-basis: auto;
    width: 100%;
    margin-bottom: 15px;
    }

    ul.offer_links li a{
    display: block;
    background: #383838;
    color: #fff;
    font-size: 18px;
    padding: 30px 0 30px 125px;
    text-align: left;
    position: relative;
    }

    ul.offer_links li a span.en{
    display: block;
    font-style: italic;
    font-size: 13px;
    }

    ul.offer_links li a.ico_article{
    background-image: url(../img/link_ico01@2x.png);
    background-repeat: no-repeat;
    background-position: top 20px left 20px;
    background-size: 90px;
    }

    ul.offer_links li a.ico_tenants{
    background-image: url(../img/link_ico02@2x.png);
    background-repeat: no-repeat;
    background-position: top 20px left 20px;
    background-size: 90px;
    }
}


/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    #dev_under>.wrap-common{
    padding-top: 20px;
    }

    #dev_under>.wrap-common .ttl-main-none{
    padding-top: .1em;
    padding-bottom: .1em;
    }

    .dev_column{
    display: block;
    }

    .dev_column .item{
    flex-basis: auto;
    margin-bottom: 15px;
    }

    .flow_body{
    margin-top: 100px;
    position: relative;
    border-top: 1px solid #eee;
    padding-top: 40px;
    margin-bottom: 80px;

    }

    .flow_body dl:first-of-type{
    padding-top: 30px;
    }
    .flow_body dl dt{
    display: block;
    text-align: left;
    padding: 20px;
    padding-right: 55px;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    margin-bottom: 20px;
    -moz-box-shadow: 0px 0px 10px #eee;
    -webkit-box-shadow: 0px 0px 10px #eee;
    box-shadow: 0px 0px 10px #eee;
    }
    .flow_body dl dt:after{
    content: "\f0fe";
    font-family: FontAwesome;
    position: absolute;
    transition: .3s;
    right: 20px;
    top: 10px;
    font-size: 30px;
    }
    .flow_body dl dt.active:after{
    content: "\f146";
    font-family: FontAwesome;
    position: absolute;
    transition: .3s;
    right: 20px;
    top: 10px;
    font-size: 30px;
    }

    .flow_body dl dd{
    margin-bottom: 50px;
    }

    .flow_list{
    padding: 20px 50px;
    display: block;
    }

    .flow_list li{
    width: 70%;
    flex-basis:auto;
    position: relative;
    margin: 0 auto;
    padding-bottom: 50px;
    }

    .flow_list li:after{
    content: url(../img/arrow.png);
    position: absolute;
    top: inherit;
    right: inherit;
    left: 50%;
    bottom: -45px;
    transform-origin: center top;
    -webkit-transform: rotate(90deg)  translateX(-50%) translateY(0); /* Safari用 */
    transform: rotate(90deg)  translateX(-50%) translateY(0);
    }

    .flow_list li:last-child:after{
    display: none;
    }

    .flow_list li img{
    width: 100%;
    height: auto;
    }

}